sound.playSoundUI("sound.dialogues");
chat.print("<Sandwich fan> What ? You got through all my obstacles ?");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("I can't possibly let you have this sandwich.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("He's mine ! Miiiiiiiine !");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("...");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("You leave me no other alternative.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("I'll have to use my ultimate creation on you.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("It's a shame but you shouldn't have wanted to eat my sandwiches.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("You will never be able to eat one ever again !!");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Hop");
etat_sandwichfan=1;
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("Hop");
etat_sandwichfan=2;
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("Hop");
etat_sandwichfan=3;
time.sleep(1);
sound.playSoundUI("sound.dialogues");
chat.print("Hop");
etat_sandwichfan=4;
time.sleep(0.5);
etat_sandwichfan=0;
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("GO SANDWICH !");
time.sleep(5);
chat.print("ULTIMATE SANDWICH");
